Subject: Re: bug#16435: acknowledged by developer (control message for bug 16435)

From: Noam Postavsky <[email-masked]>
Date: Wed, 13 Jul 2016 22:25:10 -0400

On Wed, Jul 13, 2016 at 10:16 PM, Dmitry Gutov <[email-masked]> wrote:
> On 07/14/2016 04:54 AM, [email-masked] wrote:
>
>> This is fixed now, right?  I've received some diffs for yasnippet.
>
>
> Not sure it's working properly. I've received four emails for Paul's f105338
> commit, but all of them were addressed to emacs-elpa-diffs (I'm subscribed
> to it, so I can't tell if any of them had me in BCC).

I'm not subscribed to emacs-elpa-diffs, but I did recieve one email for f105338.

>
> And three of them were the same, a truncated version of the fourth that
> stopped at 268th line.

Yes, I assumed the truncation is on purpose.